/* Action */
"ActionHandler" = "操作";

/* Drag Action */
"ActionHandlerOnDrag" = "拖移操作";

/* Mouse Click Action */
"ActionHandlerOnMouseClick" = "鼠标点按操作";

/* Mouse Down Action */
"ActionHandlerOnMouseDown" = "鼠标指针向下移动操作";

/* Mouse Out Action */
"ActionHandlerOnMouseOut" = "鼠标指针移出操作";

/* Mouse Over Action */
"ActionHandlerOnMouseOver" = "鼠标指针移至操作";

/* Mouse Up Action */
"ActionHandlerOnMouseUp" = "鼠标指针向上移动操作";

/* Alt Text */
"AltText" = "备用文本";

/* Autoplay */
"Autoplay" = "自动播放";

/* Flexible Layout */
"AutoresizingMask" = "可调布局";

/* Background Color */
"BackgroundColor" = "背景颜色";

/* Background Gradient Angle */
"BackgroundGradientAngle" = "背景渐变角度";

/* Background Gradient End Color */
"BackgroundGradientEndColor" = "背景渐变结束颜色";

/* Background Gradient Start Color */
"BackgroundGradientStartColor" = "背景渐变起始颜色";

/* Background Image */
"BackgroundImageResourceGroupOid" = "背景图像";

/* Background Origin */
"BackgroundOrigin" = "背景原点";

/* Background Repeat */
"BackgroundRepeat" = "背景重复";

/* Background Size */
"BackgroundSize" = "背景大小";

/* Border Color */
"BorderColor" = "边框颜色";

/* Border Color (Bottom) */
"BorderColorBottom" = "边框颜色（下）";

/* Border Color (Left) */
"BorderColorLeft" = "边框颜色（左）";

/* Border Color (Right) */
"BorderColorRight" = "边框颜色（右）";

/* Border Color (Top) */
"BorderColorTop" = "边框颜色（上）";

/* Border Radius (Bottom-Left) */
"BorderRadiusBottomLeft" = "边框半径（左下）";

/* Border Radius (Bottom-Right) */
"BorderRadiusBottomRight" = "边框半径（右下）";

/* Border Radius (Top-Left) */
"BorderRadiusTopLeft" = "边框半径（左上）";

/* Border Radius (Top-Right) */
"BorderRadiusTopRight" = "边框半径（右上）";

/* Border Style */
"BorderStyle" = "边框样式";

/* Border Style (Bottom) */
"BorderStyleBottom" = "边框样式（下）";

/* Border Style (Left) */
"BorderStyleLeft" = "边框样式（左）";

/* Border Style (Right) */
"BorderStyleRight" = "边框样式（右）";

/* Border Style (Top) */
"BorderStyleTop" = "边框样式（上）";

/* Border Width */
"BorderWidth" = "边框宽度";

/* Border Width (Bottom) */
"BorderWidthBottom" = "边框宽度（下）";

/* Border Width (Left) */
"BorderWidthLeft" = "边框宽度（左）";

/* Border Width (Right) */
"BorderWidthRight" = "边框宽度（右）";

/* Border Width (Top) */
"BorderWidthTop" = "边框宽度（上）";

/* Shadow */
"BoxShadow" = "阴影";

/* Shadow Blur Radius */
"BoxShadowBlurRadius" = "阴影模糊半径";

/* Shadow Color */
"BoxShadowColor" = "阴影颜色";

/* Shadow X Offset */
"BoxShadowXOffset" = "阴影 X 偏移量";

/* Shadow Y Offset */
"BoxShadowYOffset" = "阴影 Y 偏移量";

/* CSS */
"CSS" = "CSS";

/* CSS */
"CSSUnknown" = "CSS";

/* Content Editable */
"ContentEditable" = "内容可编辑";

/* Controls */
"Controls" = "控件";

/* Cursor */
"Cursor" = "光标";

/* Depth */
"Depth" = "深度";

/* Display */
"Display" = "显示";

/* Display Name */
"DisplayName" = "显示名称";

/* Blur */
"FilterEffectBlur" = "模糊度";

/* Brightness */
"FilterEffectBrightness" = "亮度";

/* Contrast */
"FilterEffectContrast" = "对比度";

/* Hue */
"FilterEffectHue" = "色调";

/* Saturate */
"FilterEffectSaturate" = "饱和度";

/* Sepia */
"FilterEffectSepia" = "棕褐色";

/* Font Family */
"FontFamily" = "字体系列";

/* Font Size */
"FontSize" = "字体大小";

/* Italic */
"FontStyle" = "斜体";

/* Bold */
"FontWeight" = "粗体";

/* Size (Height) */
"Height" = "大小（高度）";

/* Inner HTML */
"InnerHTML" = "Inner HTML";

/* Origin (Left) */
"Left" = "原点（左）";

/* Letter Spacing */
"LetterSpacing" = "字母间距";

/* Line Height */
"LineHeight" = "行高度";

/* Loop */
"Loop" = "循环";

/* Motion Path Rotation */
"MotionPathRotation" = "运动路径旋转";

/* Muted */
"Muted" = "静音";

/* Opacity */
"Opacity" = "不透明度";

/* Overflow */
"Overflow" = "溢出";

/* Padding (Bottom) */
"PaddingBottom" = "补白（下）";

/* Padding (Left) */
"PaddingLeft" = "补白（左）";

/* Padding (Right) */
"PaddingRight" = "补白（右）";

/* Padding (Top) */
"PaddingTop" = "补白（上）";

/* Origin (Motion Path) */
"Path" = "原点（运动路径）";

/* Position */
"Position" = "位置";

/* Reflection Depth */
"ReflectionDepth" = "倒影深度";

/* Reflection Offset */
"ReflectionOffset" = "倒影偏移";

/* Rotation Angle */
"RotationAngle" = "旋转角度";

/* Rotation Angle (X) */
"RotationAngleX" = "旋转角度 (X)";

/* Rotation Angle (Y) */
"RotationAngleY" = "旋转角度 (Y)";

/* Rotation Angle (Z) */
"RotationAngleZ" = "旋转角度 (Z)";

/* Rotation Follows Motion Path */
"RotationFollowsMotionPath" = "旋转跟随运动路径";

/* SRC */
"Source" = "源";

/* Tag Name */
"TagName" = "标记名称";

/* Text Align */
"TextAlign" = "文本对齐";

/* Text Color */
"TextColor" = "文字颜色";

/* Underline */
"TextDecoration" = "加下划线";

/* Text Shadow Blur Radius */
"TextShadowBlurRadius" = "文本阴影模糊半径";

/* Text Shadow Color */
"TextShadowColor" = "文字阴影颜色";

/* Text Shadow X Offset */
"TextShadowXOffset" = "文本阴影 X 偏移量";

/* Text Shadow Y Offset */
"TextShadowYOffset" = "文本阴影 Y 偏移量";

/* Origin (Top) */
"Top" = "原点（上）";

/* Transform Origin X Offset */
"TransformOriginXOffset" = "转换原点 X 偏移量";

/* Transform Origin Y Offset */
"TransformOriginYOffset" = "转换原点 Y 偏移量";

/* User Select */
"UserSelect" = "用户选择";

/* Using Motion Paths */
"UsingMotionPaths" = "使用运动路径";

/* Video Track */
"Video Track" = "视频轨道";

/* Video */
"VideoResourceGroupOid" = "视频";

/* Size (Width) */
"Width" = "大小（宽度）";

/* Word Spacing */
"WordSpacing" = "字间距";

/* Z Index */
"ZIndex" = "Z 索引";

/* On Drag Action */
"onSceneDragActionHandler" = "拖移操作时";

/* On Key Down Action */
"onSceneKeyDownActionHandler" = "键按下操作时";

/* On Key Press Action */
"onSceneKeyPressActionHandler" = "按键操作时";

/* On Key Up Action */
"onSceneKeyUpActionHandler" = "键弹起操作时";

/* On Scene Load Action */
"onSceneLoadActionHandler" = "场景加载操作时";

/* On Swipe Down Action */
"onSceneSwipeDownActionHandler" = "向下推送操作时";

/* On Swipe Left Action */
"onSceneSwipeLeftActionHandler" = "向左推送操作时";

/* On Swipe Right Action */
"onSceneSwipeRightActionHandler" = "向右推送操作时";

/* On Swipe Up Action */
"onSceneSwipeUpActionHandler" = "向上推送操作时";

/* On Any Timeline Complete Action */
"onSceneTimelineCompleteActionHandler" = "任意时间线完成操作时";

/* On Scene Unload Action */
"onSceneUnloadActionHandler" = "场景卸载操作时";

